commit - ccc899c7f4751ba72dcd7330c55614cf986f0fa3
commit + a1ce3fc779c66f1febcc4c861cfd593a1ab48002
blob - 5c8c46cab82341f20f3d02a20449299db98911f5
blob + 8127e8fddef192ca57a46f7f6a7f26010193eb60
--- contrib/Debian/ngircd.init
+++ contrib/Debian/ngircd.init
#!/bin/sh
#
# ngIRCd start and stop script for Debian-based systems
-# Copyright 2008-2013 Alexander Barton <alex@barton.de>
+# Copyright 2008-2015 Alexander Barton <alex@barton.de>
#
### BEGIN INIT INFO
echo -n "$*"
}
log_end_msg() {
- [ "$1" == "0" ] && echo "." || echo " failed!"
+ [ "$1" = "0" ] && echo "." || echo " failed!"
}
log_failure_msg() {
echo "$*"